@charset "utf-8";
/* 色々と崩れる為、bootstrap 打ち消し */
.ac1-container-for-html-contents * {
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}

.ac1-container-for-html-contents .ml20 {
    margin-right: 20px !important;
    margin-left: inherit !important;
}

.wrap_center h1 {
	line-height: 2;
}
/*------------------------------------------------------------------------------------------------------
全面背景
------------------------------------------------------------------------------------------------------*/
#wrapper .wrapperinner {
	width: 100% !important;
	margin: 0 auto;
	padding: 0px !important;
	text-align:left !important;

}

/*------------------------------------------------------------------------------------------------------
div,class
------------------------------------------------------------------------------------------------------*/
#su_body{
	font-size:14px;
	color:#000;
	line-height:1.5em;
	text-align:left;
	background-image: url(contents_bg.jpg);
	padding-bottom: 40px;
}

#su_wrap{
	line-height:21px;
	background-image:url(header_bg.gif);
	background-position:top;
	background-repeat: repeat-x;
	height: 189px;
}

.wrap_center{
	width:950px;
	height:189px;
	background-image:url(header_title.jpg);
	background-position:bottom left;
	background-repeat: no-repeat;
	margin:0 auto;
	position:relative;
}

div.wrap_main {
	background: url(visual_bg.jpg);
	padding-bottom: 20px;
}
.wrap_center h1 {
	float: left;
	padding-top: 5px;
	padding-left:213px;
}
div.main_img {
	width: 950px;
	height: 517px;
	margin: 0 auto;
	background: url(visual_img.png);
	background-position:center;
	background-repeat: no-repeat;
	position: relative;
}
/*------------------------------------------------------------------------------------------------------
whats_new
------------------------------------------------------------------------------------------------------*/
div.whats_new {
	position: absolute;
	top:80px;
	right:130px
}
.whats_new p {
	font-size: 16px;
	font-weight: bold;
	color: red;

}
.whats_new div span {
	padding-right: 15px;
}


/*------------------------------------------------------------------------------------------------------
introduction_area
------------------------------------------------------------------------------------------------------*/
#introduction_area{
	background: url(bottom_img.gif);
	height:260px;
}

#introduction_in{
	width:950px;
	margin:0 auto;
	padding:0;
}

#introduction_in h3{
	padding-top:20px;
}

#introduction_pic{
	padding-top:10px;
}

#introduction_pic li{
	float: left;
	margin-right:4px;
}

#introduction_pic li p{
	font-size:11px;
	color:#000;
	line-height:15px;
	padding:5px 2px 2px 2px;
}

.bg_white{
	background-color:#ffffff;
}

.bg_pink{
	background-color:#ffe1e1;
}

.bg_blue{
	background-color:#d9f2fd;
}

/*------------------------------------------------------------------------------------------------------
rollover
------------------------------------------------------------------------------------------------------*/
.over:hover{
	opacity:0.7;
}

/*------------------------------------------------------------------------------------------------------
table
------------------------------------------------------------------------------------------------------*/
ul.ot-label{
	width: 950px;
	padding: 1px;
	margin: 0 auto;
	padding-top: 30px;
}
li.box {
	overflow: hidden;
	background: url(ot_tb_03.png) center bottom no-repeat;
	padding-bottom: 6px;
	margin: 0 5px 10px 0;
	position: relative;
	width: 315px;
	height:277px;
	float: left;
}
li.box > div {
	background: url(ot_tb_02.png) left top scroll repeat-x;
	padding: 0 5px 15px 3px;
	font-size: 12px;
	color: #565656;
	line-height: 16px;
	overflow: hidden;
	position: relative;
	width: 300px;
	height:197px;
	margin: 0 0 0 1px;
}
.box > div > div {
	width: 290px;
	margin: 0 auto;
}
div.title {
	padding: 10px 5px 0px 3px !important;
	height: 54px !important;
	background: url(ot_tb_01.png) left top scroll repeat-x !important;
}
.title h2 {
	padding: 30px 8px 5px 5px !important;
	font-size: 14px;
	font-weight: bold;
}
.Framed {
}

.Framed a img {
	margin-bottom: 10px;
}
ul.ot-label-s{
	width: 950px;
	padding: 1px;
	margin: 0 auto;
}
li.box-s {
	overflow: hidden;
	background: url(ot_tb_s_03.png) center bottom no-repeat;
	padding-bottom: 4px;
	margin: 0 6px 10px 0;
	position: relative;
	width: 234px;
	float: left;
}
li.box-s > div {
	background: url(ot_tb_s_02.png) left top scroll repeat-y;
	padding: 0 5px 15px 3px;
	font-size: 12px;
	color: #565656;
	line-height: 16px;
	overflow: hidden;
	position: relative;
	width: 220px;
	margin: 0 0 0 1px;

}
.box-s > div > div {
	width: 211px;
	margin: 0 auto;
}
div.title_s {
	padding: 10px 5px 0px 3px !important;
	height: 54px !important;
	background: url(ot_tb_s_01.png) left top scroll repeat-x !important;
}
.title_s h2 {
	padding: 30px 8px 5px 5px !important;
	font-size: 14px;
	font-weight: bold;
}


/*------------------------------------------------------------------------------------------------------
liの要素が右に付くときに使用
------------------------------------------------------------------------------------------------------*/
li.box-s.last{
	margin: 0 0px 10px 0 !important;
	width: 228px !important;
}
li.box.last{
	margin: 0 0px 0px 0 !important;
	width: 309px !important;
}
/*------------------------------------------------------------------------------------------------------
gnav
------------------------------------------------------------------------------------------------------*/


.su_top{
	width:950px;
	margin:0 auto;
	position:relative;
	padding-bottom:20px;
	
}

/*------------------------------------------------------------------------------------------------------
sns,banner
------------------------------------------------------------------------------------------------------*/
ul.sns{
	position: absolute;
	right: 0px;
	text-align: right;
	padding-top: 5px;
}

#su_banner{
	width:950px;
	margin:70px auto 0;
	height:120px;
	padding:20px 0;
}

.superBanner{
	display:none;
}


/*------------------------------------------------------------------------------------------------------
共通
------------------------------------------------------------------------------------------------------*/
#su_body a{
	display:inline-block;
}

#su_body img{
	vertical-align:bottom;
}

.item li{
	float:left;
	margin-right:36px;
}

/*------------------------------------------------------------------------------------------------------
index
------------------------------------------------------------------------------------------------------*/
#index_visual{
	background-color: #4d674a;
}

/*------------------------------------------------------------------------------------------------------
部活動
------------------------------------------------------------------------------------------------------*/

.bukatudo{
	margin-bottom:30px;
	}

.bukatudo h3{
	margin: 0 auto;
display: block;
width: 356px;
	}
	
.bukatudo dt{
	color: #565656;
	height:21px;
padding: 45px 0px 0px 0px !important;
  font-size: 14px;
 font-weight: bold;
	}

.bukatudo dl{
	float:left;
	background: url(auto_bg.png);
	width:210px;
	height:245px;
	padding:0 10px;
	}	

.bukatudo dl dd img{
	}

.bukatudo dl dd{
	margin-top:5px;
	}

.bukatudo dl dd a{	
font-size: 12px;
line-height: 18px;
}
	